<!DOCTYPE html>
<html lang="en">
<head>
  <meta charset="UTF-8">
  <meta http-equiv="X-UA-Compatible" content="IE=edge">
  <meta name="viewport" content="width=+, initial-scale=1.0">
  <title>Menu de navegación</title>
  <link href="../../src/general/menu-de-navegacion.css" rel="stylesheet" type="text/css">
  <link href="https://cdn.jsdelivr.net/npm/bootstrap@5.0.0-beta2/dist/css/bootstrap.min.css" rel="stylesheet" crossorigin="anonymous">
</head>
<body>
  <div class="container-navbar-menu-govco blue-menu-govco">
    <nav class="navbar navbar-expand-lg navbar-menu-govco">
      <div class="container-fluid container-second-navbar-menu-govco">
        <a class="navbar-brand navbar-toggler icon-entidad-menu-govco" href="#"></a>
        <button class="navbar-toggler button-responsive-menu-govco collapsed" type="button" data-bs-toggle="collapse" data-bs-target="#navbarScroll" aria-controls="navbarScroll" aria-expanded="false" aria-label="Toggle navigation">
          <span class="icon-bars-menu-govco"></span>
        </button>
        <div class="collapse navbar-collapse navbar-collapse-menu-govco" id="navbarScroll">
          <div class="container-search-icon-menu-govco navbar-toggler">
            <!-- SEARCH -->
            <div class="search-container-govco">
              <div class="search-bar-govco">
                <input type="text" placeholder="Buscar por componente" class="search-input search-input-govco" aria-label="Buscador"/>
                <button class="clean search-icon-govco search-icon-close-govco" aria-label="Limpiar">
                  <span class="close-govco">
                  </span>
                </button>
                <div class="search search-icon-govco search-icon-search-govco" aria-hidden="true">
                  <span class="search-govco">
                  </span>
                </div>
              </div>
              <div class="container-options-govco">
                <div class="options-govco">
                  <ul>
                    <li>
                      <a href="#" tabindex="-1">Sugerencia de búsqueda con la palabra <strong>Componente 1</strong></a>
                    </li>
                    <li>
                      <a href="#" tabindex="-1">Sugerencia de búsqueda con la palabra <strong>Componente 1</strong></a>
                    </li>
                    <li>
                      <a href="#" tabindex="-1">Sugerencia de búsqueda con la palabra <strong>Componente 1</strong></a>
                    </li>
                    <li>
                      <a href="#" tabindex="-1">Sugerencia de búsqueda con la palabra <strong>Componente 1</strong></a>
                    </li>
                  </ul>
                </div>
              </div>
            </div>
            <!-- END SEARCH -->
            <a class="icon-user-alt-menu-govco" href="#"></a>
          </div>
          <ul class="navbar-nav navbar-nav-menu-govco ms-auto">
            <li class="nav-item">
              <a class="nav-link dir-menu-govco active" aria-current="page" href="#">
                <span class="text-item-menu-govco">
                  Inicio
                </span>
              </a>
            </li>
            <li class="nav-item">
              <a class="nav-link dir-menu-govco" aria-current="page" href="#">
                <span class="text-item-menu-govco">
                  Transparencia y acceso información pública
                </span>
              </a>
            </li>
            <li class="nav-item dropdown">
              <a class="nav-link" href="#" id="navbarDropdown1" role="button" data-bs-toggle="dropdown" aria-expanded="false">
                <span class="container-text-icon-menu-govco">
                  <span class="text-item-menu-govco">Atención y Servicios a la ciudadanía</span>
                  <span class="icon-caret-menu-govco"></span>
                </span>
              </a>
              <ul class="dropdown-menu" aria-labelledby="navbarDropdown">
                <li><a class="dropdown-item dir-menu-govco" href="#">Trámites</a></li>
                <li><a class="dropdown-item dir-menu-govco" href="#">Trámites</a></li>
                <li><a class="dropdown-item dir-menu-govco" href="#">Trámites</a></li>
                <li><a class="dropdown-item dir-menu-govco" href="#">Trámites</a></li>
              </ul>
            </li>
            <li class="nav-item dropdown">
              <a class="nav-link" href="#" id="navbarDropdown2" role="button" data-bs-toggle="dropdown" aria-expanded="false">
                <span class="container-text-icon-menu-govco">
                  <span class="text-item-menu-govco">Participa</span>
                  <span class="icon-caret-menu-govco"></span>
                </span>
              </a>
              <ul class="dropdown-menu" aria-labelledby="navbarDropdown">
                <li><a class="dropdown-item dir-menu-govco" href="#">Trámites</a></li>
                <li><a class="dropdown-item dir-menu-govco" href="#">Trámites</a></li>
                <li><a class="dropdown-item dir-menu-govco" href="#">Trámites</a></li>
                <li><a class="dropdown-item dir-menu-govco" href="#">Trámites</a></li>
              </ul>
            </li>
            <li class="nav-item dropdown has-megamenu-menu-govco">
              <a class="nav-link" href="#" id="navbarDropdown3" role="button" data-bs-toggle="dropdown" aria-expanded="false">
                <span class="container-text-icon-menu-govco">
                  <span class="text-item-menu-govco">Ítem menú adicional</span>
                  <span class="icon-caret-menu-govco"></span>
                </span>
              </a>
              <div class="dropdown-menu dropdown-menu-end megamenu-menu-govco" role="menu">
                <div class="g-3 container-items-govco">
                  <div class="colum-item-menu-govco">
                    <span class="title">Nombre sección interna 1</span>
                    <hr class="dropdown-divider">
                    <ul class="list-unstyled">
                      <li><a class="dropdown-item dir-menu-govco" href="#">Trámites</a></li>
                      <li><a class="dropdown-item dir-menu-govco" href="#">Trámites</a></li>
                      <li><a class="dropdown-item dir-menu-govco" href="#">Trámites</a></li>
                      <li><a class="dropdown-item dir-menu-govco" href="#">Trámites</a></li>
                    </ul>
                  </div><!-- end col-3 -->
                  <div class="colum-item-menu-govco">
                    <span class="title">Nombre sección interna 2</span>
                    <hr class="dropdown-divider">
                    <ul class="list-unstyled">
                      <li><a class="dropdown-item dir-menu-govco" href="#">Trámites</a></li>
                      <li><a class="dropdown-item dir-menu-govco" href="#">Trámites</a></li>
                      <li><a class="dropdown-item dir-menu-govco" href="#">Trámites</a></li>
                      <li><a class="dropdown-item dir-menu-govco" href="#">Trámites</a></li>
                    </ul>
                  </div><!-- end col-3 -->
                  <div class="colum-item-menu-govco">
                    <span class="title">Nombre sección interna 3</span>
                    <hr class="dropdown-divider">
                    <ul class="list-unstyled">
                      <li><a class="dropdown-item dir-menu-govco" href="#">Trámites</a></li>
                      <li><a class="dropdown-item dir-menu-govco" href="#">Trámites</a></li>
                      <li><a class="dropdown-item dir-menu-govco" href="#">Trámites</a></li>
                      <li><a class="dropdown-item dir-menu-govco" href="#">Trámites</a></li>
                    </ul>
                  </div><!-- end col-3 -->
                  <div class="colum-item-menu-govco">
                    <span class="title">Nombre sección interna 4</span>
                    <hr class="dropdown-divider">
                    <ul class="list-unstyled">
                      <li><a class="dropdown-item dir-menu-govco" href="#">Trámites</a></li>
                      <li><a class="dropdown-item dir-menu-govco" href="#">Trámites</a></li>
                      <li><a class="dropdown-item dir-menu-govco" href="#">Trámites</a></li>
                      <li><a class="dropdown-item dir-menu-govco" href="#">Trámites</a></li>
                    </ul>
                  </div><!-- end col-3 -->
                </div><!-- end row -->
              </div> <!-- dropdown-large-menu-govco.// -->
            </li>
            <li class="nav-item dropdown">
              <a class="nav-link" href="#" id="navbarDropdown4" role="button" data-bs-toggle="dropdown" aria-expanded="false">
                <span class="container-text-icon-menu-govco">
                  <span class="text-item-menu-govco">Ítem menú adicional</span>
                  <span class="icon-caret-menu-govco"></span>
                </span>
              </a>
              <div class="dropdown-menu dropdown-menu-end dropdown-large-menu-govco col-3-menu-govco" role="menu">
                <div class="g-3 container-items-govco">
                  <div class="colum-item-menu-govco">
                    <span class="title">Nombre sección interna 1</span>
                    <hr class="dropdown-divider">
                    <ul class="list-unstyled">
                      <li><a class="dropdown-item dir-menu-govco" href="#">Trámites</a></li>
                      <li><a class="dropdown-item dir-menu-govco" href="#">Trámites</a></li>
                      <li><a class="dropdown-item dir-menu-govco" href="#">Trámites</a></li>
                      <li><a class="dropdown-item dir-menu-govco" href="#">Trámites</a></li>
                    </ul>
                  </div><!-- end col-3 -->
                  <div class="colum-item-menu-govco">
                    <span class="title">Nombre sección interna 2</span>
                    <hr class="dropdown-divider">
                    <ul class="list-unstyled">
                      <li><a class="dropdown-item dir-menu-govco" href="#">Trámites</a></li>
                      <li><a class="dropdown-item dir-menu-govco" href="#">Trámites</a></li>
                      <li><a class="dropdown-item dir-menu-govco" href="#">Trámites</a></li>
                      <li><a class="dropdown-item dir-menu-govco" href="#">Trámites</a></li>
                    </ul>
                  </div><!-- end col-3 -->
                  <div class="colum-item-menu-govco">
                    <span class="title">Nombre sección interna 3</span>
                    <hr class="dropdown-divider">
                    <ul class="list-unstyled">
                      <li><a class="dropdown-item dir-menu-govco" href="#">Trámites</a></li>
                      <li><a class="dropdown-item dir-menu-govco" href="#">Trámites</a></li>
                      <li><a class="dropdown-item dir-menu-govco" href="#">Trámites</a></li>
                      <li><a class="dropdown-item dir-menu-govco" href="#">Trámites</a></li>
                    </ul>
                  </div><!-- end col-3 -->
                </div><!-- end row -->
              </div> <!-- dropdown-large-menu-govco.// -->
            </li>
          </ul>
        </div>
      </div>
    </nav>
  </div>
  <script src="../../src/general/menu-de-navegacion.js"></script>
  <script src="https://cdn.jsdelivr.net/npm/bootstrap@5.0.0-beta2/dist/js/bootstrap.bundle.min.js" crossorigin="anonymous"></script>
</body>
</html>